/*

*/

.version.fiction /* version checker */
{
	color: #000003;
	background-color: #9BDC98;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #DBE2EB;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1096px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #DBE2EB;
	padding-bottom: 5px;
}

#u4096
{
	z-index: 73;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pmenuu4057
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 210px;
}

#menuu4057
{
	z-index: 3;
	width: 558px;
}

#u4072
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4075
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4078-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075:hover #u4078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4058
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 112px;
}

#u4059
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075.MuseMenuActive,#u4059:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4062-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075.MuseMenuActive #u4078-4,#u4059:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4079
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 224px;
}

#u4082
{
	width: 110px;
	padding-bottom: 7px;
}

#u4059.MuseMenuActive,#u4082:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4084-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4059.MuseMenuActive #u4062-4,#u4082:hover #u4084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4086
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 336px;
}

#u4089
{
	width: 110px;
	padding-bottom: 7px;
}

#u4082.MuseMenuActive,#u4089:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4090-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4082.MuseMenuActive #u4084-4,#u4089:hover #u4090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4065
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 448px;
}

#u4066
{
	width: 110px;
	padding-bottom: 7px;
}

#u4089.MuseMenuActive,#u4066:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4066.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4067-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4089.MuseMenuActive #u4090-4,#u4066:hover #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4066.MuseMenuActive #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4095-38
{
	z-index: 35;
	width: 538px;
	min-height: 56px;
	padding-top: 8px;
	padding-bottom: 5px;
}

#u4056,#u4056-bw
{
	z-index: 2;
	min-height: 117px;
}

#pu4093
{
	width: 0.01px;
}

#u4093
{
	z-index: 34;
	min-height: 844px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 47px;
}

#u4099
{
	z-index: 76;
	width: 557px;
	margin-left: 190px;
}

#u4431-4
{
	z-index: 90;
	width: 290px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 8px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#pu4390-11
{
	width: 0.01px;
	margin-top: 20px;
	position: relative;
}

#u4390-11
{
	z-index: 77;
	width: 161px;
	min-height: 165px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4390-6
{
	color: #000000;
}

#u4392
{
	z-index: 88;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u4391-21
{
	z-index: 94;
	width: 368px;
	min-height: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u4391-5,#u4391-11,#u4391-14,#u4391-17
{
	line-height: 13px;
}

#pu4395
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 20px;
	position: relative;
}

#u4395
{
	z-index: 154;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4394-23
{
	z-index: 156;
	width: 364px;
	min-height: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#pu5172-14
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u5172-14
{
	z-index: 304;
	width: 160px;
	min-height: 78px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5172-4
{
	font-style: normal;
}

#u5172-7
{
	text-transform: uppercase;
}

#u5172-10
{
	text-transform: uppercase;
	color: #000000;
	font-weight: normal;
}

#u5172-9,#u5172-11
{
	color: #000000;
	font-weight: normal;
}

#pu4398
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 189px;
}

#u4398
{
	z-index: 115;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u4401
{
	z-index: 117;
	width: 150px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#pu4397-17
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 363px;
}

#u4397-17
{
	z-index: 137;
	width: 364px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
}

#u4400-18
{
	z-index: 119;
	width: 364px;
	min-height: 155px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u4093-bw
{
	z-index: 34;
	min-height: 844px;
}

#u4404
{
	z-index: 219;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 884px;
	left: 210px;
}

#u4403-23
{
	z-index: 221;
	width: 364px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 884px;
	left: 384px;
}

#u4407
{
	z-index: 179;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4406-18
{
	z-index: 201;
	width: 364px;
	min-height: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u4410
{
	z-index: 181;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4409-18
{
	z-index: 183;
	width: 364px;
	min-height: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u4413
{
	z-index: 244;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4412-20
{
	z-index: 265;
	width: 364px;
	min-height: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u4391-19,#u4412-18
{
	line-height: 16px;
}

#pu4410,#pu4413,#pu4416
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 20px;
}

#u4416
{
	z-index: 246;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4415-17
{
	z-index: 248;
	width: 364px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#pu4407,#pu4419
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 19px;
}

#u4419
{
	z-index: 285;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4418-17
{
	z-index: 287;
	width: 364px;
	min-height: 224px;
	background-color: #DBE2EB;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u4391-2,#u4394-2,#u4397-2,#u4400-2,#u4403-2,#u4406-2,#u4409-2,#u4412-2,#u4415-2,#u4418-2
{
	line-height: 17px;
}

#u5129
{
	z-index: 75;
	width: 568px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 17px;
}

@font-face
{
	font-family: '__Eurostile_5';
	src: url('../../fonts/eurostile.eot');
	src: local('☺'), url('../../fonts/eurostile.woff') format('woff'), url('../../fonts/eurostile.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

